WelcomeWelcome | FAQFAQ | DownloadsDownloads | WikiWiki

Author Topic: gtk-gnutella  (Read 796 times)

Offline Jason W

  • Administrator
  • Hero Member
  • *****
  • Posts: 9460
gtk-gnutella
« on: November 24, 2013, 07:36:15 PM »
Debian Stable's (Wheezy's)  version of gtk-gnutella - 0.98.3 - spits up an "ancient version" warning which bans the version form accessing the gnutella network.  Gtk-gnutella is a fast moving target and does not play will with long term package releases.  Given that, I have uploaded gtk-gnutella version 1.0.0 to the custom x86 import repo to take the place of the Debian Wheezy one which is now unusable.   

"importsce gtk-gnutella" will fetch this one, the broken Debian one is no longer available..
« Last Edit: November 24, 2013, 07:41:54 PM by Jason W »